<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kraljevstvo gospodara prstenova</title>
  <id>urn:book:8632d365-b4e7-43d3-8845-3c84375a390b</id>
  <updated>2019-07-20T06:26:18Z</updated>
  <link href="./book_3488.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kraljevstvo gospodara prstenova" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Laurence%20Gardner/Kraljevstvo%20gospodara%20prstenova%20%283488%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Laurence%20Gardner/Kraljevstvo%20gospodara%20prstenova%20%283488%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Laurence%20Gardner/Kraljevstvo%20gospodara%20prstenova%20%283488%29/Kraljevstvo%20gospodara%20prstenova%20-%20Laurence%20Gardner.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="4 MB" />
  <author>
    <name>Laurence Gardner</name>
    <uri>../authors_0/authors_969_Page_1.xml</uri>
  </author>
  <published>2015-06-18T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_0/authors_969_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Laurence Gardner" />
  <link href="http://www.goodreads.com/book/title/Kraljevstvo%20gospodara%20prstenova" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kraljevstvo%20gospodara%20prstenova" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kraljevstvo%20gospodara%20prstenova%20Laurence%20Gardner" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kraljevstvo%20gospodara%20prstenova&amp;field-author=Laurence%20Gardner" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Laurence%20Gardner" type="text/html" rel="related" title="Laurence Gardner on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Laurence%20Gardner" type="text/html" rel="related" title="Laurence Gardner on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GardnerLaurence" type="text/html" rel="related" title="Laurence Gardner on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Laurence%20Gardner" type="text/html" rel="related" title="Laurence Gardner on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Laurence%20Gardner" type="text/html" rel="related" title="Laurence Gardner on ISFDB" target="_blank" />
</entry>
